body {
  font: 12px/1.4 Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 0;
  color: #ccc;
  background-color: #000
}
a {
  border-bottom: 1px dotted #ff2200;
  color: #ff2200;
  text-decoration: none;
}
a:hover {
  background: #ddd;
  border-bottom: 1px solid #000;
}
#head {
  background: rgba(0, 0, 0, 0.2);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 45px;
  z-index: 100;
}
#head h1 {
  margin: 0;
  padding: 0;
}
#head h1 a {
  background: url(../images/h-mattostgard.png) no-repeat top left;
  border: 0;
  display: block;
  margin-left: 20px;
  text-indent: -1000px;
  width: 150px;
  height: 40px;
  position: absolute;
  left: 0;
  top: 0;
}
#head ul {
  background: url(../images/h-tile.gif) repeat-x top left;
  display: block;
  list-style: none;
  margin: 0;
  padding: 0 0 0 90px;
  position: absolute;
  top: 0;
  left: 170px;
  bottom: 0;
  right: 0;
}
#head ul li {
  background-repeat: no-repeat;
  background-position: top left;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
}
#head ul li.resume {
  background-image: url(../images/h-resume.png);
}
#head ul li.contact {
  background-image: url(../images/h-contact.png);
}
#head ul li.blog {
  background-image: url(../images/h-blog.png);
}
#head ul li a {
  border: 0;
  display: block;
  overflow: hidden;
  text-indent: -1000px;
  width: 150px;
  height: 40px;
}
#head ul li a:hover {
  background: inherit;
}
#content {
  clear: both;
  margin: 0 20px;
  padding: 50px 0;
}
#content .item {
  width: 650px;
  padding: 20px;
  border-right: 1px dotted #222;
}
#content .item img.small {
  border-bottom: 1px dotted #ff2200;
  color: #ff2200;
  padding-bottom: 2px;
  text-decoration: none;
}
#content .item img.small:hover {
  background: #ddd;
  border-bottom: 1px solid #000;
  cursor: pointer;
}
#content .item img.large {
  display: none;
}
#content .item .description ul {
  margin-left: 1.3em;
  padding-left: 0;
}
#content .item .description ul li {
  margin-left: 0;
  padding-left: 0;
}

body.slideshow #content {
  position: absolute;
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
  z-index: 50;
}
body.slideshow #content .item {
  display: none;
}
body.slideshow #content .item.visible {
  display: block;
}
body.slideshow #content .item iframe,
body.slideshow #content .item img {
  display: none;
  position: fixed;
  top: 0;
  left: 0
  z-index: 10;
}
body.slideshow #content .item iframe.visible,
body.slideshow #content .item img.visible {
  display: block;
}
body.slideshow #content .item .name {
  display: none;
}
body.slideshow #content .item .description {
  background: rgba(0, 0, 0, 0.2);
  padding: 5px 0;
  position: fixed;
  z-index: 75;
  bottom: 0;
}
body.slideshow #content .item .description p,
body.slideshow #content .item .description ul,
body.slideshow #content .item .description li {
  margin: 0;
  padding: 0;
}
body.slideshow #content .item .description p {
  margin-bottom: 5px;
}
body.slideshow #content .item .description ul {
  margin-left: 2em;
  margin-bottom: 5px;
}

body .control {
  display: none;
}
body.slideshow .control {
  color: #f55;
  cursor: pointer;
  display: block;
  font-size: 60px;
  opacity: 0.5;
  position: fixed;
  z-index: 150;
}
body.slideshow .control.previous {
  left: 5px;
  margin-top: -30px;
  top: 50%;
}
body.slideshow.first-item .control.previous {
  display: none;
}
body.slideshow .control.next {
  margin-top: -30px;
  right: 5px;
  top: 50%;
}
body.slideshow.last-item .control.next {
  display: none;
}
body.slideshow .control.hide {
  font-size: 30px;
  right: 10px;
  top: 10px;
}

.spinner {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 30px;
  margin-left: -25px;
  margin-top: -15px;
  text-align: center;
  font-size: 10px;
}
.spinner > div {
  background-color: #666;
  height: 100%;
  width: 6px;
  margin: 0 1px 0 0;
  display: inline-block;
  -webkit-animation: stretchdelay 1.2s infinite ease-in-out;
  animation: stretchdelay 1.2s infinite ease-in-out;
}
.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}
.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}
.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}
.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }
  20% { -webkit-transform: scaleY(1.0) }
}

@keyframes stretchdelay {
  0%, 40%, 100% {
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% {
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}
